## cpqarrayd 2.3-2

=== debian/changelog ===
cpqarrayd (2.3-2) unstable; urgency=low

  * Adopt package (closes: #656592).
  * Turn package native.
  * Make package build with modern kernel source tarballs
    (closes: #720700, #708696).
  * Change architecture to linux-any (closes: #617237).
  * Update to debhelper level 9 and policy 3.9.4.
  * Add opts.debug conditional to two debug messages (closes: #548892).

  [ Joost van Baal-Ilić ]
  * debian/rules: replace manual /usr/share/misc/config.{sub,guess}
    copying by calls to dh_autotools-dev_updateconfig and
    dh_autotools-dev_restoreconfig.
  * debian/control: replace Build-Depends automake1.9 with automake,
    autotools-dev (closes: #724360)
  * debian/rules: add "autoreconf --force --install" before calling
    ./configure, in order to get rid of symlinks to e.g.
    /usr/share/automake-1.9/install-sh in upstream tarball.
  * configure.ac: get rid of deprecated two-argument form of
    AM_INIT_AUTOMAKE call: drop arguments.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 03 Dec 2013 14:34:58 +0100

cpqarrayd (2.3-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: tar (child): /usr/src/.tar.bz2: Cannot open: No such
    file or directory": update package for 3.x kernels:
    - add wildcard pattern for finding the 3.x or 2.6.x kernel source in
      debian/rules
    - update build-dependeny to linux-source | linux-source-2.6
    (Closes: #640568)

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Sep 2011 17:28:27 +0200

cpqarrayd (2.3-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Resolve build failure against 2.6.37 kernel sources, which do not
    require an include/asm symlink anymore (closes: #614084).

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 23 Feb 2011 14:45:47 +0100

cpqarrayd (2.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply no_ida patch from Fedora to make package build again
    in a squeeze context (closes: #543064).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 17 Jan 2011 10:50:03 +0000

cpqarrayd (2.3-1) unstable; urgency=low

  * New upstream release.
  * tested this release on amd64 and it works for me, please let me
      know if you still see segfaults (Closes: #311168)
  * Acknowledge NMU, thanks Petter Reinholdtsen (Closes: #466657)
  * Add stdlib.h to cpqarrayd, thanks Petter (Closes: #482447)
  * Fix for DNS related segfault, thanks Petter
                  (Closes: #273738 #482442 315609)
  * adjust memleak patch for cpqarrayd.c, thanks Alex Chiang
  * configure with --disable-snmptrap, since that causes this GPL'd
      code to be linked with openssl, will ask upstream if they want
      to add an exception to the license
  * Update to policy 3.8.0, fix a couple minor issues.

 -- Matt Taggart <taggart@debian.org>  Thu, 17 Jul 2008 19:25:05 -0700

cpqarrayd (2.2-3.1) unstable; urgency=low

  * Non-maintainer upload with maintainres consent.
  * Add LSB header to init.d script (Closes: #451759).
  * Change build-depend from libsnmp9-dev to libsnmp-dev to get it
    building in unstable.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 20 Feb 2008 08:33:07 +0100

cpqarrayd (2.2-3) unstable; urgency=medium

  * Ack NMU.
   - I have learned that "l-s-2.6 |l-s-2.6.17" thing is not
    needed for the buildd to do the right thing, so instead of the fix
    used in the NMU I'm just dropping it. (Closes: #379542)
   - Update standards version.
  * Fix spelling error in log output. thanks dannf (Closes: #381883)
  * Fix spelling errors in README, cpqarrayd.1
  * Fix spelling errors in cpqarray.c usage output

 -- Matt Taggart <taggart@debian.org>  Fri, 15 Sep 2006 22:45:26 -0600

cpqarrayd (2.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change build-depends to 2.6.17 (Closes: #379542)
  * Bump standards version

 -- Julien Danjou <acid@debian.org>  Mon,  7 Aug 2006 10:37:07 +0200

cpqarrayd (2.2-2) unstable; urgency=low

  * Acknowledge NMU, add autoconf to build-deps, thanks Dominic Hargreaves
      closes: #332625
  * Update build-dep to linux-source-2.6.15 since 2.6.12 is gone
  * Update debian/copyright with new upstream location, add missing info/dates
  * mention driver names in long description in debian/control
  * Update README.Debian
  * add AUTHORS to debian/docs
  * get rid of unneeded debian/dirs (created by dh_make)
  * update policy to 3.6.2.2 (update FSF address in debian/copyright)

 -- Matt Taggart <taggart@debian.org>  Wed, 22 Feb 2006 01:54:18 -0800

cpqarrayd (2.2-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Add build-depends for autoconf, closes: #332625

 -- Dominic Hargreaves <dom@earth.li>  Mon, 19 Dec 2005 22:25:00 +0000

cpqarrayd (2.2-1) unstable; urgency=low

  * New upstream release
  * Change linux kernel source build-dep to linux-source
  * Switch to new libsnmp9

 -- Matt Taggart <taggart@debian.org>  Sat, 10 Sep 2005 21:39:53 -0700

cpqarrayd (2.0-4) unstable; urgency=low

  * Redo the way memory is allocated, hopefully cleaning up some memory
    leaks, thanks to Wessel Dankers for the patch. closes: #295189
  * Add support for devfs, thanks to Artur Gorniak for the patch.
    closes: #295926

 -- Matt Taggart <taggart@debian.org>  Mon, 16 May 2005 18:12:44 -0700

cpqarrayd (2.0-3) unstable; urgency=low

  * Patch from Andrew Patterson to fix under Linux 2.6,
      closes: #257634, #262345
  * Switch to build against Linux 2.6 source. This also happens to fix
      building on hppa, closes: #272821
  * Change kernel-source build-dep to be "2.6.8 | 2.6" as a hint to
    buildds.
  * Add note to README.Debian about needing example usage notes.
  * Add note to README.Debian about testing.

 -- Matt Taggart <taggart@debian.org>  Fri, 24 Sep 2004 00:18:24 -0700

cpqarrayd (2.0-2) unstable; urgency=low

  * Patch from Rudolph Pereira to check return status of device opens
      in order to eliminate nuisance warning messages, closes: #267209
  * Patch from Petter Reinholdtsen to add the exit codes to the
      manpage, closes: #259750

