## cpqarrayd 2.3-3

=== debian/changelog ===
cpqarrayd (2.3-3) unstable; urgency=low

  * Fix build failure on 32 bit archs.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 03 Dec 2013 16:50:36 +0100
