=== debian/control ===
Source: cpqarrayd
Section: admin
Priority: extra
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Uploaders: Joost van Baal <joostvb@debian.org>
Build-Depends: debhelper (>= 9), linux-source, libsnmp-dev, autoconf, automake, autotools-dev
Standards-Version: 3.9.4
Homepage: http://www.strocamp.net/opensource/cpqarrayd.php
Vcs-Svn: https://svn.non-gnu.uvt.nl/uvt-dev/trunk/package/cpqarrayd/

Package: cpqarrayd
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: monitoring tool for HP (Compaq) SmartArray controllers
 cpqarrayd is a userspace monitoring daemon for HP (Compaq) SmartArray
 hardware RAID controllers.  These controllers usually come built-in to
 ProLiant, or as a PCI card for ProLiant or Integrity systems. This
 daemon reports status changes in the disk array to syslog and,
 optionally, to a snmp trap host.
 .
 The default is to only log to the syslog. You can specify traphosts
 with the -t parameter at the commandline. Multiple traphosts are
 allowed.
 .
 This tool works with the SmartArray drivers found in Linux kernels
 (cciss and ida drivers).
