=== debian/rules ===
#!/usr/bin/make -f

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

#CFLAGS = -Wall -g

export DEB_BUILD_MAINT_OPTIONS=hardening=-format
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# find our linux source version
# we can't just use the headers because the build actually needs
# stuff from the linux tree :( thus the build-dep on linux-source
# this is sucky way to do it but we don't have the shell's nice % and
# here and I can't be bothered to do it "the make way". Patches welcome.
KSRC=$(shell ls -d $(wildcard /usr/src/linux-source-3.*.tar.xz) | tail -n1 |awk -F/usr/src/ '{print $$2}' |awk -F.tar.xz '{print $$1}')
PWD=$(shell pwd)

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

unpack: unpack-stamp
unpack-stamp:
	if [ -e debian/linux ]; then rm -rf debian/linux; fi
	mkdir debian/linux
	cd debian/linux && tar Jxvf /usr/src/$(KSRC).tar.xz
	touch unpack-stamp

config.status: configure unpack
	dh_testdir
	dh_autotools-dev_updateconfig
	autoreconf --force --install
	./configure --with-kernel=$(CURDIR)/debian/linux/$(KSRC) --disable-snmptrap --prefix=/usr --mandir=\$${prefix}/share/man

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp unpack-stamp
	rm -rf debian/linux

	# commands to clean up after the build process.
	# upstream tarball ships symlink install-sh -> /usr/share/automake-1.9/install-sh
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_autotools-dev_restoreconfig
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/cpqarrayd
	

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_installinit
	dh_installman cpqarrayd.1
	dh_lintian
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: unpack build clean binary-indep binary-arch binary install
