## cpqarrayd 2.3-3ubuntu1

=== debian/changelog ===
cpqarrayd (2.3-3ubuntu1) trusty; urgency=low

  * d/rules: Find Ubuntu's linux-source, too, which uses bz2 and not xz;
    resolves FTBFS.
  * d/control: Fix lintian error [missing b-d on dpkg-dev (>= 1.16.1~)].

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 05 Dec 2013 09:48:02 -0500
