=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: cpqarrayd
 Section: admin
 Priority: extra
-Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Uploaders: Joost van Baal <joostvb@debian.org>
-Build-Depends: debhelper (>= 9), linux-source, libsnmp-dev, autoconf, automake, autotools-dev
+Build-Depends: debhelper (>= 9), linux-source, libsnmp-dev, autoconf, automake, autotools-dev, dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.4
 Homepage: http://www.strocamp.net/opensource/cpqarrayd.php
 Vcs-Svn: https://svn.non-gnu.uvt.nl/uvt-dev/trunk/package/cpqarrayd/
