## cpqarrayd 2.3-4ubuntu1

=== debian/changelog ===
cpqarrayd (2.3-4ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Find Ubuntu's linux-source, too, which uses bz2 and
      not xz; resolves FTBFS.
  * debian/control: Drop Build-Depends on dpkg-dev, as it's already
    in default of debhelper.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 29 Jan 2016 12:30:31 +0100

cpqarrayd (2.3-4) unstable; urgency=medium

  * Make build agnostic of kernel major version number (Closes: #791618). 
  * Checked for policy 3.9.6, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 08 Aug 2015 06:38:42 +0000
