=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # stuff from the linux tree :( thus the build-dep on linux-source
 # this is sucky way to do it but we don't have the shell's nice % and
 # here and I can't be bothered to do it "the make way". Patches welcome.
-KSRC=$(shell ls -d $(wildcard /usr/src/linux-source-3.*.tar.bz2) | tail -n1 |awk -F/usr/src/ '{print $$2}' |awk -F.tar.bz2 '{print $$1}')
+KSRC=$(shell ls -d $(wildcard /usr/src/linux-source-*.*.tar.bz2) | tail -n1 |awk -F/usr/src/ '{print $$2}' |awk -F.tar.bz2 '{print $$1}')
 PWD=$(shell pwd)
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
