## cpqarrayd 2.3.5

=== debian/changelog ===
cpqarrayd (2.3.5) unstable; urgency=medium

  * debian/control: remove Vcs-Svn:
    https://svn.non-gnu.uvt.nl/uvt-dev/trunk/package/cpqarrayd/ : this
    repository is no longer used for preparing uploads.
  * debian/control: replace Architecture "linux-any" with "amd64 i386": the
    hardware this package supports is generally only available on those archs.
    As a side effect, this fixes even more build failures  (Closes: #807511).
  * Reflect Debian native package in version number.
  * debian/control: update my name.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 17 Apr 2016 11:46:51 +0200
