=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: cpqarrayd
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
-Uploaders: Joost van Baal <joostvb@debian.org>
+Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Build-Depends: debhelper (>= 9), linux-source, libsnmp-dev, autoconf, automake, autotools-dev
 Standards-Version: 3.9.6
 Homepage: http://www.strocamp.net/opensource/cpqarrayd.php
-Vcs-Svn: https://svn.non-gnu.uvt.nl/uvt-dev/trunk/package/cpqarrayd/
 
 Package: cpqarrayd
-Architecture: linux-any
+Architecture: amd64 i386
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: monitoring tool for HP (Compaq) SmartArray controllers
  cpqarrayd is a userspace monitoring daemon for HP (Compaq) SmartArray
