## cpqarrayd 2.3.5ubuntu1

=== debian/changelog ===
cpqarrayd (2.3.5ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules:
      + Find Ubuntu's linux-source, too, which uses bz2
        and not xz; resolves FTBFS.

 -- Artur Rona <ari-tczew@ubuntu.com>  Mon, 26 Dec 2016 21:44:35 +0100
