=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cpqarrayd
 Section: admin
 Priority: extra
-Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Build-Depends: debhelper (>= 9), linux-source, libsnmp-dev, autoconf, automake, autotools-dev
 Standards-Version: 3.9.6
