## cpqarrayd 2.3.6

=== debian/changelog ===
cpqarrayd (2.3.6) unstable; urgency=medium

  * Orphan package since both maintainers do not use it anymore.
  * Remove broken upstream URL.
  * Checked for policy 4.1.4, set priority to optional.
  * Update debhelper 11.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 01 Jun 2018 08:37:34 +0000
