=== debian/control ===
Source: cpqarrayd
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10), linux-source, libsnmp-dev, autoconf, automake
Standards-Version: 4.1.4

Package: cpqarrayd
Architecture: amd64 i386
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
Description: monitoring tool for HP (Compaq) SmartArray controllers
 cpqarrayd is a userspace monitoring daemon for HP (Compaq) SmartArray
 hardware RAID controllers.  These controllers usually come built-in to
 ProLiant, or as a PCI card for ProLiant or Integrity systems. This
 daemon reports status changes in the disk array to syslog and,
 optionally, to a snmp trap host.
 .
 The default is to only log to the syslog. You can specify traphosts
 with the -t parameter at the commandline. Multiple traphosts are
 allowed.
 .
 This tool works with the SmartArray drivers found in Linux kernels
 (cciss and ida drivers).
