=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 
 config.status: configure unpack
 	dh_testdir
-	dh_autotools-dev_updateconfig
+	dh_update_autotools_config
 	autoreconf --force --install
 	./configure --with-kernel=$(CURDIR)/debian/linux/$(KSRC) --disable-snmptrap --prefix=/usr --mandir=\$${prefix}/share/man
 
@@ -62,7 +62,6 @@
 	# commands to clean up after the build process.
 	# upstream tarball ships symlink install-sh -> /usr/share/automake-1.9/install-sh
 	[ ! -f Makefile ] || $(MAKE) distclean
-	dh_autotools-dev_restoreconfig
 	dh_clean
 
 install: build
