## cpqarrayd 2.3.6ubuntu1

=== debian/changelog ===
cpqarrayd (2.3.6ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/rules: Find Ubuntu's linux-source, too, which uses bz2
      and not xz; resolves FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 16 Feb 2020 15:45:26 -0500
