=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cpqarrayd
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 10), linux-source, libsnmp-dev, autoconf, automake
 Standards-Version: 4.1.4
