=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # stuff from the linux tree :( thus the build-dep on linux-source
 # this is sucky way to do it but we don't have the shell's nice % and
 # here and I can't be bothered to do it "the make way". Patches welcome.
-KSRC=$(shell ls -d $(wildcard /usr/src/linux-source-*.*.tar.xz) | tail -n1 |awk -F/usr/src/ '{print $$2}' |awk -F.tar.xz '{print $$1}')
+KSRC=$(shell ls -d $(wildcard /usr/src/linux-source-*.*.tar.bz2) | tail -n1 |awk -F/usr/src/ '{print $$2}' |awk -F.tar.bz2 '{print $$1}')
 PWD=$(shell pwd)
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
@@ -32,7 +32,7 @@
 unpack-stamp:
 	if [ -e debian/linux ]; then rm -rf debian/linux; fi
 	mkdir debian/linux
-	cd debian/linux && tar xvf /usr/src/$(KSRC).tar.xz
+	cd debian/linux && tar xvf /usr/src/$(KSRC).tar.bz2
 	touch unpack-stamp
 
 config.status: configure unpack
